{
  "id": 5620111,
  "name": "George Scott and Katie McTeer Scott, appellants; v. Anna L. Dunlap et al., appellees",
  "name_abbreviation": "Scott v. Dunlap",
  "decision_date": "1935-04-15",
  "docket_number": "Gen. No. 37,904",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 360,
    "ocr_confidence": 0.489,
    "sha256": "3775ebf83012bfb9262f56497fcdb2acf15d343497e234ad3726432c2379d438",
    "simhash": "1:41cd5b98405f5688",
    "word_count": 59
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Scott and Katie McTeer Scott, appellants; v. Anna L. Dunlap et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Heber T. Dotson, for appellants. Irvin C. Mollison, for appellees."
    ],
    "corrections": "",
    "head_matter": "George Scott and Katie McTeer Scott, appellants; v. Anna L. Dunlap et al., appellees.\nGen. No. 37,904.\nHeard in the first division of this court for the first district at the December term, 1934.\nOpinion filed April 15, 1935.\nHeber T. Dotson, for appellants. Irvin C. Mollison, for appellees."
  },
  "file_name": "0615-02",
  "first_page_order": 643,
  "last_page_order": 643
}
